
body{
    background-color: rgb(180, 240, 220);
    height: 90vh;
}
.main{  
    text-align: center;
    font-family:'DejaVu Sans Mono';
}
*{
    /* border: 1px black solid; */
}
.App{
    
    display: flex;
    justify-content: center;
    align-items: center;
}
.container{
    border: 1px black solid;
    background-color: aliceblue;
    width: 50%;
    display: flex;
    justify-content: space-around;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    padding: 20px;
}
.left-app{
    width: 50%;
    text-align: start;
}
.right-app{
    width: 50%;
border-radius: 5px;    
color: aliceblue;
    background-color: rgb(45, 81, 82);
}
.right-card{
    display: flex;
}
input{
    padding: 5px;
    width: 80%;
}
h4{
    margin-bottom: 0px;
}
.tip-perc{
    display: flex;
    flex-wrap: wrap;
}
.tip{
    color: aliceblue;
    background-color: rgb(45, 81, 82);
    border: none;
    height: 30px;
    width: 80px;
    border-radius: 5px;
    font-weight: 600;
    padding: 5px;
    font-size: large;
    margin: 5px;
    cursor: pointer;
}
span{
    font-size: small;
    color: rgb(29, 156, 114);
}
.right-card-r{
    width: 50%;
    text-align: left;
    padding: 10px;
}
.per-amt{
    font-size: 2rem;
    margin-top: 20px;
}
.reset{
    width: 90%;
    font-size: large;
    font-weight: 550;
    margin-top: 40px;
    border-radius: 5px;
    color: aliceblue;
    letter-spacing: 5px;
    border-color: rgb(56, 112, 93);
    background-color: rgb(56, 112, 93);
    padding: 5px;
}
